Manifest-Version: 1.0
Bnd-LastModified: 1761583284741
Bundle-ClassPath: .,lib/org.jsoup-1.10.2.LIFERAY-PATCHED-3.jar
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Layout Content Page Editor Web
Bundle-SymbolicName: com.liferay.layout.content.page.editor.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 2.0.109.hotfix-10303-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="[1.45,2)",com.l
 iferay.adaptive.media.content.transformer;version="[2.0,3)",com.lifer
 ay.adaptive.media.content.transformer.constants;version="[1.0,2)",com
 .liferay.asset.info.display.contributor.util;version="[1.1,2)",com.li
 feray.asset.kernel;version="[1.1,2)",com.liferay.asset.kernel.model;v
 ersion="[3.5,4)",com.liferay.asset.list.model;version="[1.5,2)",com.l
 iferay.asset.list.service;version="[1.5,2)",com.liferay.counter.kerne
 l.service;version="[2.0,3)",com.liferay.document.library.kernel.model
 ;version="[3.2,4)",com.liferay.dynamic.data.mapping.exception;version
 ="[2.3,3)",com.liferay.dynamic.data.mapping.model;version="[4.6,5)",c
 om.liferay.dynamic.data.mapping.service;version="[3.9,4)",com.liferay
 .expando.kernel.model;version="[3.3,4)",com.liferay.exportimport.kern
 el.lar;version="[3.3,4)",com.liferay.exportimport.kernel.staging;vers
 ion="[2.2,3)",com.liferay.fragment.contributor;version="[2.0,3)",com.
 liferay.fragment.entry.processor.helper;version="[1.3,2)",com.liferay
 .fragment.entry.processor.util;version="[1.2,2)",com.liferay.fragment
 .exception;version="[1.3,2)",com.liferay.fragment.model;version="[2.1
 2,3)",com.liferay.fragment.processor;version="[3.2,4)",com.liferay.fr
 agment.renderer;version="[1.8,2)",com.liferay.fragment.service;versio
 n="[2.8,3)",com.liferay.fragment.util.comparator;version="[1.2,2)",co
 m.liferay.fragment.util.configuration;version="[1.3,2)",com.liferay.f
 rontend.token.definition;version="[1.1,2)",com.liferay.info.display.u
 rl.provider;version="[1.0,2)",com.liferay.info.exception;version="[1.
 1,2)",com.liferay.info.field;version="[1.1,2)",com.liferay.info.field
 .type;version="[1.1,2)",com.liferay.info.form;version="[1.1,2)",com.l
 iferay.info.item;version="[1.1,2)",com.liferay.info.item.provider;ver
 sion="[1.1,2)",com.liferay.info.item.renderer;version="[1.2,2)",com.l
 iferay.info.item.renderer.template;version="[1.0,2)",com.liferay.info
 .list.provider;version="[1.2,2)",com.liferay.info.list.provider.item.
 selector.criterion;version="[1.2,2)",com.liferay.info.list.renderer;v
 ersion="[1.2,2)",com.liferay.info.pagination;version="[1.0,2)",com.li
 feray.info.type;version="[1.2,2)",com.liferay.item.selector;version="
 [4.3,5)",com.liferay.item.selector.criteria;version="[2.1,3)",com.lif
 eray.item.selector.criteria.file.criterion;version="[1.0,2)",com.life
 ray.item.selector.criteria.image.criterion;version="[1.0,2)",com.life
 ray.item.selector.criteria.info.item.criterion;version="[1.2,2)",com.
 liferay.item.selector.criteria.url.criterion;version="[1.0,2)",com.li
 feray.layout.adaptive.media;version="[1.0,2)",com.liferay.layout.cont
 ent.page.editor.listener;version="[1.0,2)",com.liferay.layout.content
 .page.editor.sidebar.panel;version="[1.3,2)",com.liferay.layout.displ
 ay.page;version="[1.0,2)",com.liferay.layout.item.selector.criterion;
 version="[1.2,2)",com.liferay.layout.list.retriever;version="[1.3,2)"
 ,com.liferay.layout.model;version="[1.1,2)",com.liferay.layout.page.t
 emplate.importer;version="[1.5,2)",com.liferay.layout.page.template.m
 odel;version="[2.5,3)",com.liferay.layout.page.template.serializer;ve
 rsion="[1.0,2)",com.liferay.layout.page.template.service;version="[3.
 5,4)",com.liferay.layout.page.template.util;version="[1.6,2)",com.lif
 eray.layout.page.template.util.comparator;version="[1.0,2)",com.lifer
 ay.layout.responsive;version="[1.1,2)",com.liferay.layout.security.pe
 rmission.resource;version="[1.0,2)",com.liferay.layout.service;versio
 n="[1.2,2)",com.liferay.layout.util;version="[2.1,3)",com.liferay.lay
 out.util.structure;version="[1.11,2)",com.liferay.mentions.strategy;v
 ersion="[1.0,2)",com.liferay.mentions.util;version="[1.0,2)",com.life
 ray.osgi.service.tracker.collections.list;version="[2.0,3)",com.lifer
 ay.petra.function;version="[1.3,2)",com.liferay.petra.reflect;version
 ="[1.4,2)",com.liferay.petra.string;version="[1.4,2)",com.liferay.por
 tal.aop;version="[1.0,2)",com.liferay.portal.configuration.metatype.a
 nnotations;version="[1.3,2)",com.liferay.portal.configuration.metatyp
 e.bnd.util;version="[2.0,3)",com.liferay.portal.kernel.cache;version=
 "[9.1,10)",com.liferay.portal.kernel.comment;version="[3.0,4)",com.li
 feray.portal.kernel.editor.configuration;version="[1.1,2)",com.lifera
 y.portal.kernel.exception;version="[9.5,10)",com.liferay.portal.kerne
 l.io.unsync;version="[7.0,8)",com.liferay.portal.kernel.json;version=
 "[8.7,9)",com.liferay.portal.kernel.language;version="[8.3,9)",com.li
 feray.portal.kernel.log;version="[7.0,8)",com.liferay.portal.kernel.m
 odel;version="[5.6,6)",com.liferay.portal.kernel.portlet;version="[10
 .3,11)",com.liferay.portal.kernel.portlet.bridges.mvc;version="[3.0,4
 )",com.liferay.portal.kernel.portlet.configuration.icon;version="[1.1
 ,2)",com.liferay.portal.kernel.portletfilerepository;version="[2.0,3)
 ",com.liferay.portal.kernel.repository.model;version="[8.0,9)",com.li
 feray.portal.kernel.resource.bundle;version="[1.0,2)",com.liferay.por
 tal.kernel.search;version="[9.5,10)",com.liferay.portal.kernel.securi
 ty.auth;version="[2.5,3)",com.liferay.portal.kernel.security.permissi
 on;version="[3.4,4)",com.liferay.portal.kernel.service;version="[4.11
 ,5)",com.liferay.portal.kernel.service.permission;version="[2.0,3)",c
 om.liferay.portal.kernel.servlet;version="[8.4,9)",com.liferay.portal
 .kernel.theme;version="[3.1,4)",com.liferay.portal.kernel.transaction
 ;version="[8.1,9)",com.liferay.portal.kernel.upload;version="[8.1,9)"
 ,com.liferay.portal.kernel.util;version="[10.24,11)",com.liferay.port
 al.kernel.util.comparator;version="[3.1,4)",com.liferay.portal.kernel
 .uuid;version="[6.2,7)",com.liferay.portal.kernel.workflow;version="[
 9.5,10)",com.liferay.portal.util;version="[4.16,5)",com.liferay.portl
 et;version="[2.4,3)",com.liferay.segments.constants;version="[1.4,2)"
 ,com.liferay.segments.model;version="[1.4,2)",com.liferay.segments.se
 rvice;version="[1.10,2)",com.liferay.social.kernel.util;version="[1.0
 ,2)",com.liferay.staging;version="[1.1,2)",com.liferay.style.book.mod
 el;version="[1.1,2)",com.liferay.style.book.service;version="[1.2,2)"
 ,com.liferay.style.book.util;version="[1.1,2)",com.liferay.style.book
 .util.comparator;version="[1.0,2)",com.liferay.taglib.security;versio
 n="[8.0,9)",com.liferay.taglib.servlet;version="[2.0,3)",com.liferay.
 taglib.util;version="[9.1,10)",javax.net.ssl,javax.portlet,javax.serv
 let,javax.servlet.http,javax.xml.parsers,javax.xml.transform,javax.xm
 l.transform.dom,javax.xml.transform.stream,org.osgi.framework;version
 ="[1.8,2)",org.w3c.dom
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Layout
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.layout.content.page.editor.web.internal.a
 daptive.media,com.liferay.layout.content.page.editor.web.internal.ass
 et.model,com.liferay.layout.content.page.editor.web.internal.comment,
 com.liferay.layout.content.page.editor.web.internal.configuration,com
 .liferay.layout.content.page.editor.web.internal.constants,com.lifera
 y.layout.content.page.editor.web.internal.display.context,com.liferay
 .layout.content.page.editor.web.internal.editor.configuration,com.lif
 eray.layout.content.page.editor.web.internal.exception,com.liferay.la
 yout.content.page.editor.web.internal.listener,com.liferay.layout.con
 tent.page.editor.web.internal.mentions.strategy,com.liferay.layout.co
 ntent.page.editor.web.internal.model.listener,com.liferay.layout.cont
 ent.page.editor.web.internal.portlet,com.liferay.layout.content.page.
 editor.web.internal.portlet.action,com.liferay.layout.content.page.ed
 itor.web.internal.portlet.configuration.icon,com.liferay.layout.conte
 nt.page.editor.web.internal.security.permission.resource,com.liferay.
 layout.content.page.editor.web.internal.segments,com.liferay.layout.c
 ontent.page.editor.web.internal.sidebar.panel,com.liferay.layout.cont
 ent.page.editor.web.internal.util,com.liferay.layout.content.page.edi
 tor.web.internal.util.layout.structure,com.liferay.layout.content.pag
 e.editor.web.internal.workflow,content,lib,org.jsoup,org.jsoup.exampl
 es,org.jsoup.helper,org.jsoup.nodes,org.jsoup.parser,org.jsoup.safety
 ,org.jsoup.select
Provide-Capability: osgi.webresource;osgi.webresource=layout-content-p
 age-editor-web;version:Version="2.0.109.hotfix-10303-7310",osgi.servi
 ce;objectClass:List<String>="com.liferay.asset.kernel.model.AssetRend
 ererFactory";uses:="com.liferay.asset.kernel.model",osgi.service;obje
 ctClass:List<String>="com.liferay.layout.adaptive.media.LayoutAdaptiv
 eMediaProcessor";uses:="com.liferay.layout.adaptive.media",osgi.servi
 ce;objectClass:List<String>="com.liferay.layout.content.page.editor.l
 istener.ContentPageEditorListener";uses:="com.liferay.layout.content.
 page.editor.listener",osgi.service;objectClass:List<String>="com.life
 ray.layout.content.page.editor.sidebar.panel.ContentPageEditorSidebar
 Panel";uses:="com.liferay.layout.content.page.editor.sidebar.panel",o
 sgi.service;objectClass:List<String>="com.liferay.layout.content.page
 .editor.web.internal.display.context.ContentPageEditorDisplayContextP
 rovider";uses:="com.liferay.layout.content.page.editor.web.internal.d
 isplay.context",osgi.service;objectClass:List<String>="com.liferay.la
 yout.content.page.editor.web.internal.editor.configuration.FragmentEn
 tryLinkEditorConfigContributor,com.liferay.portal.kernel.editor.confi
 guration.EditorConfigContributor";uses:="com.liferay.layout.content.p
 age.editor.web.internal.editor.configuration,com.liferay.portal.kerne
 l.editor.configuration",osgi.service;objectClass:List<String>="com.li
 feray.mentions.strategy.MentionsStrategy";uses:="com.liferay.mentions
 .strategy",osgi.service;objectClass:List<String>="com.liferay.portal.
 aop.AopService,com.liferay.portal.kernel.portlet.bridges.mvc.MVCActio
 nCommand";uses:="com.liferay.portal.aop,com.liferay.portal.kernel.por
 tlet.bridges.mvc",osgi.service;objectClass:List<String>="com.liferay.
 portal.kernel.editor.configuration.EditorConfigContributor";uses:="co
 m.liferay.portal.kernel.editor.configuration",osgi.service;objectClas
 s:List<String>="com.liferay.portal.kernel.model.ModelListener";uses:=
 "com.liferay.portal.kernel.model",osgi.service;objectClass:List<Strin
 g>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";u
 ses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;obj
 ectClass:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.
 MVCResourceCommand";uses:="com.liferay.portal.kernel.portlet.bridges.
 mvc",osgi.service;objectClass:List<String>="com.liferay.portal.kernel
 .portlet.configuration.icon.PortletConfigurationIcon";uses:="com.life
 ray.portal.kernel.portlet.configuration.icon",osgi.service;objectClas
 s:List<String>="javax.portlet.Portlet";uses:="javax.portlet",liferay.
 resource.bundle;bundle.symbolic.name="com.liferay.layout.content.page
 .editor.web";resource.bundle.base.name="content.Language"
Require-Capability: liferay.resource.bundle;filter:="(bundle.symbolic.
 name=com.liferay.frontend.editor.lang)",osgi.extender;filter:="(&(osg
 i.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))",osgi.ex
 tender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/t
 ld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=ht
 tp://liferay.com/tld/editor))",osgi.extender;filter:="(&(osgi.extende
 r=jsp.taglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;fi
 lter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/layout
 ))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://li
 feray.com/tld/react))",osgi.extender;filter:="(&(osgi.extender=jsp.ta
 glib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:="(&(o
 sgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/u
 til))",osgi.extender;filter:="(&(osgi.extender=osgi.component)(versio
 n>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(objectClass=com
 .liferay.adaptive.media.content.transformer.ContentTransformerHandler
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.d
 ynamic.data.mapping.service.DDMTemplateLinkLocalService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.dynamic.data.ma
 pping.service.DDMTemplateLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.fragment.contributor.FragmentColl
 ectionContributorTracker)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.fragment.entry.processor.helper.FragmentEntryP
 rocessorHelper)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.fragment.processor.FragmentEntryProcessorRegistry)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.fragment
 .processor.PortletRegistry)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.fragment.renderer.FragmentRendererController
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.f
 ragment.renderer.FragmentRendererTracker)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.fragment.service.FragmentColle
 ctionService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.fragment.service.FragmentCompositionService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.fragment.service
 .FragmentEntryLinkLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.fragment.service.FragmentEntryLinkServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 fragment.service.FragmentEntryLocalService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.fragment.service.FragmentEnt
 ryService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.fragment.util.configuration.FragmentEntryConfigurationParser)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.fr
 ontend.token.definition.FrontendTokenDefinitionRegistry)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.info.display.ur
 l.provider.InfoEditURLProviderTracker)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.info.item.InfoItemServiceTracker)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.in
 fo.item.renderer.InfoItemRendererTracker)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.info.list.renderer.InfoListRen
 dererTracker)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.item.selector.ItemSelector)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.layout.content.page.editor.listen
 er.ContentPageEditorListenerTracker)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.layout.content.page.editor.web.inte
 rnal.display.context.ContentPageEditorDisplayContextProvider)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.layout.con
 tent.page.editor.web.internal.editor.configuration.FragmentEntryLinkE
 ditorConfigContributor)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.layout.display.page.LayoutDisplayPageProviderTra
 cker)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.layout.list.retriever.LayoutListRetrieverTracker)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.layout.list.retriev
 er.ListObjectReferenceFactoryTracker)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.layout.page.template.importer.Layo
 utPageTemplatesImporter)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.layout.page.template.serializer.LayoutStructure
 ItemJSONSerializer)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.layout.page.template.service.LayoutPageTemplateEntry
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.layout.page.template.service.LayoutPageTemplateEntryServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 layout.page.template.service.LayoutPageTemplateStructureLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.la
 yout.page.template.service.LayoutPageTemplateStructureService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.layout.se
 curity.permission.resource.LayoutContentModelResourcePermission)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.layout.
 service.LayoutClassedModelUsageLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.layout.util.LayoutCopyHelpe
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 mentions.util.MentionsUserFinder)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.cache.MultiVMPool)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.comment.CommentManager)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.language.Language)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.portlet.PortletPreferencesFactory)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.portletfilerepository
 .PortletFileRepository)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.resource.bundle.ResourceBundleLoad
 er)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.security.permission.PermissionCheckerFactory)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.ClassNameLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.service.LayoutLocalServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.service.LayoutSetLocalService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.service.Port
 letLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.service.PortletPreferencesLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.service.ResourcePermissionLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.
 RoleLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.service.UserLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.ser
 vice.WorkflowDefinitionLinkLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.permissio
 n.LayoutPermission)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.segments.service.SegmentsExp
 erienceService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.segments.service.SegmentsExperimentRelService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.segments.ser
 vice.SegmentsExperimentService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.staging.StagingGroupHelper)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.style.book.serv
 ice.StyleBookEntryLocalService)";effective:=active,osgi.contract;osgi
 .contract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=
 3.0.0))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.con
 tract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaS
 E)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.layout.content.page.editor.web
 .internal.adaptive.media.LayoutAdaptiveMediaProcessorImpl.xml,OSGI-IN
 F/com.liferay.layout.content.page.editor.web.internal.asset.model.Fra
 gmentEntryLinkAssetRendererFactory.xml,OSGI-INF/com.liferay.layout.co
 ntent.page.editor.web.internal.display.context.ContentPageEditorDispl
 ayContextProvider.xml,OSGI-INF/com.liferay.layout.content.page.editor
 .web.internal.editor.configuration.FragmentEntryLinkCommentEditorConf
 igContributor.xml,OSGI-INF/com.liferay.layout.content.page.editor.web
 .internal.editor.configuration.FragmentEntryLinkEditorConfigContribut
 or.xml,OSGI-INF/com.liferay.layout.content.page.editor.web.internal.e
 ditor.configuration.FragmentEntryLinkRichTextEditorConfigContributor.
 xml,OSGI-INF/com.liferay.layout.content.page.editor.web.internal.list
 ener.PortalCacheContentPageEditorListener.xml,OSGI-INF/com.liferay.la
 yout.content.page.editor.web.internal.mentions.strategy.PageEditorCom
 mentMentionsStrategy.xml,OSGI-INF/com.liferay.layout.content.page.edi
 tor.web.internal.model.listener.FragmentEntryLinkModelListener.xml,OS
 GI-INF/com.liferay.layout.content.page.editor.web.internal.model.list
 ener.LayoutModelListener.xml,OSGI-INF/com.liferay.layout.content.page
 .editor.web.internal.model.listener.LayoutPageTemplateStructureModelL
 istener.xml,OSGI-INF/com.liferay.layout.content.page.editor.web.inter
 nal.model.listener.LayoutPageTemplateStructureRelModelListener.xml,OS
 GI-INF/com.liferay.layout.content.page.editor.web.internal.model.list
 ener.SegmentsExperimentModelListener.xml,OSGI-INF/com.liferay.layout.
 content.page.editor.web.internal.portlet.ContentPageEditorPortlet.xml
 ,OSGI-INF/com.liferay.layout.content.page.editor.web.internal.portlet
 .ContentPageToolbarPortlet.xml,OSGI-INF/com.liferay.layout.content.pa
 ge.editor.web.internal.portlet.action.AddFragmentCompositionMVCAction
 Command.xml,OSGI-INF/com.liferay.layout.content.page.editor.web.inter
 nal.portlet.action.AddFragmentEntryLinkCommentMVCActionCommand.xml,OS
 GI-INF/com.liferay.layout.content.page.editor.web.internal.portlet.ac
 tion.AddFragmentEntryLinkMVCActionCommand.xml,OSGI-INF/com.liferay.la
 yout.content.page.editor.web.internal.portlet.action.AddFragmentEntry
 LinksMVCActionCommand.xml,OSGI-INF/com.liferay.layout.content.page.ed
 itor.web.internal.portlet.action.AddItemMVCActionCommand.xml,OSGI-INF
 /com.liferay.layout.content.page.editor.web.internal.portlet.action.A
 ddPortletMVCActionCommand.xml,OSGI-INF/com.liferay.layout.content.pag
 e.editor.web.internal.portlet.action.AddSegmentsExperienceMVCActionCo
 mmand.xml,OSGI-INF/com.liferay.layout.content.page.editor.web.interna
 l.portlet.action.ChangeMasterLayoutMVCActionCommand.xml,OSGI-INF/com.
 liferay.layout.content.page.editor.web.internal.portlet.action.Change
 StyleBookEntryMVCActionCommand.xml,OSGI-INF/com.liferay.layout.conten
 t.page.editor.web.internal.portlet.action.DeleteFragmentEntryLinkComm
 entMVCActionCommand.xml,OSGI-INF/com.liferay.layout.content.page.edit
 or.web.internal.portlet.action.DeleteItemMVCActionCommand.xml,OSGI-IN
 F/com.liferay.layout.content.page.editor.web.internal.portlet.action.
 DeleteSegmentsExperienceMVCActionCommand.xml,OSGI-INF/com.liferay.lay
 out.content.page.editor.web.internal.portlet.action.DuplicateItemMVCA
 ctionCommand.xml,OSGI-INF/com.liferay.layout.content.page.editor.web.
 internal.portlet.action.DuplicateSegmentsExperienceMVCActionCommand.x
 ml,OSGI-INF/com.liferay.layout.content.page.editor.web.internal.portl
 et.action.EditFragmentEntryLinkCommentMVCActionCommand.xml,OSGI-INF/c
 om.liferay.layout.content.page.editor.web.internal.portlet.action.Edi
 tFragmentEntryLinkMVCActionCommand.xml,OSGI-INF/com.liferay.layout.co
 ntent.page.editor.web.internal.portlet.action.GetAvailableListItemRen
 derersMVCResourceCommand.xml,OSGI-INF/com.liferay.layout.content.page
 .editor.web.internal.portlet.action.GetAvailableListRenderersMVCResou
 rceCommand.xml,OSGI-INF/com.liferay.layout.content.page.editor.web.in
 ternal.portlet.action.GetAvailableTemplatesMVCResourceCommand.xml,OSG
 I-INF/com.liferay.layout.content.page.editor.web.internal.portlet.act
 ion.GetCollectionFieldMVCResourceCommand.xml,OSGI-INF/com.liferay.lay
 out.content.page.editor.web.internal.portlet.action.GetCollectionMapp
 ingFieldsMVCResourceCommand.xml,OSGI-INF/com.liferay.layout.content.p
 age.editor.web.internal.portlet.action.GetExperienceUsedPortletsMVCRe
 sourceCommand.xml,OSGI-INF/com.liferay.layout.content.page.editor.web
 .internal.portlet.action.GetFragmentEntryLinkMVCResourceCommand.xml,O
 SGI-INF/com.liferay.layout.content.page.editor.web.internal.portlet.a
 ction.GetInfoItemFieldValueMVCResourceCommand.xml,OSGI-INF/com.lifera
 y.layout.content.page.editor.web.internal.portlet.action.GetInfoItemM
 appingFieldsMVCResourceCommand.xml,OSGI-INF/com.liferay.layout.conten
 t.page.editor.web.internal.portlet.action.GetMappingFieldsMVCResource
 Command.xml,OSGI-INF/com.liferay.layout.content.page.editor.web.inter
 nal.portlet.action.GetPageContentMVCResourceCommand.xml,OSGI-INF/com.
 liferay.layout.content.page.editor.web.internal.portlet.action.GetPag
 ePreviewMVCResourceCommand.xml,OSGI-INF/com.liferay.layout.content.pa
 ge.editor.web.internal.portlet.action.MarkItemForDeletionMVCActionCom
 mand.xml,OSGI-INF/com.liferay.layout.content.page.editor.web.internal
 .portlet.action.MoveFragmentEntryLinkMVCActionCommand.xml,OSGI-INF/co
 m.liferay.layout.content.page.editor.web.internal.portlet.action.Publ
 ishLayoutMVCActionCommand.xml,OSGI-INF/com.liferay.layout.content.pag
 e.editor.web.internal.portlet.action.PublishLayoutPageTemplateEntryMV
 CActionCommand.xml,OSGI-INF/com.liferay.layout.content.page.editor.we
 b.internal.portlet.action.UnmarkItemForDeletionMVCActionCommand.xml,O
 SGI-INF/com.liferay.layout.content.page.editor.web.internal.portlet.a
 ction.UpdateConfigurationValuesMVCActionCommand.xml,OSGI-INF/com.life
 ray.layout.content.page.editor.web.internal.portlet.action.UpdateItem
 ConfigMVCActionCommand.xml,OSGI-INF/com.liferay.layout.content.page.e
 ditor.web.internal.portlet.action.UpdateLayoutPageTemplateDataMVCActi
 onCommand.xml,OSGI-INF/com.liferay.layout.content.page.editor.web.int
 ernal.portlet.action.UpdateRowColumnsMVCActionCommand.xml,OSGI-INF/co
 m.liferay.layout.content.page.editor.web.internal.portlet.action.Upda
 teSegmentsExperienceMVCActionCommand.xml,OSGI-INF/com.liferay.layout.
 content.page.editor.web.internal.portlet.action.UpdateSegmentsExperie
 ncePriorityMVCActionCommand.xml,OSGI-INF/com.liferay.layout.content.p
 age.editor.web.internal.portlet.configuration.icon.PortletPermissions
 PortletConfigurationIcon.xml,OSGI-INF/com.liferay.layout.content.page
 .editor.web.internal.security.permission.resource.ModelResourcePermis
 sionUtil.xml,OSGI-INF/com.liferay.layout.content.page.editor.web.inte
 rnal.sidebar.panel.CommentsContentPageEditorSidebarPanel.xml,OSGI-INF
 /com.liferay.layout.content.page.editor.web.internal.sidebar.panel.Co
 ntentsContentPageEditorSidebarPanel.xml,OSGI-INF/com.liferay.layout.c
 ontent.page.editor.web.internal.sidebar.panel.FragmentsContentPageEdi
 torSidebarPanel.xml,OSGI-INF/com.liferay.layout.content.page.editor.w
 eb.internal.sidebar.panel.MappingContentPageEditorSidebarPanel.xml,OS
 GI-INF/com.liferay.layout.content.page.editor.web.internal.sidebar.pa
 nel.PageDesignOptionsSidebarPanel.xml,OSGI-INF/com.liferay.layout.con
 tent.page.editor.web.internal.sidebar.panel.PageStructureContentPageE
 ditorSidebarPanel.xml,OSGI-INF/com.liferay.layout.content.page.editor
 .web.internal.util.InfoEditURLProviderUtil.xml,OSGI-INF/com.liferay.l
 ayout.content.page.editor.web.internal.util.LayoutDisplayPageProvider
 TrackerUtil.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /layout-content-page-editor-web

